@media screen and (min-width:1200px){
	.header-logo-img:hover, .footer-logo-img:hover{
		animation: animLogo .8s ease 0s 1 normal forwards running;
	}
	@keyframes animLogo {
		 0% {transform: translateX(0px) } 
		 25% {transform: translateX(-5px) } 
		 50% { transform: translateX(5px) } 
		 75% {transform: translateX(0px) }
	}
}
 @media screen and (max-width:1500px){
	/*.index__content{ line-height:30px;  font-size:20px}*/
	.index__content p:nth-child(2){ padding-top:60px}
}
 @media screen and (max-width:1460px){
	.header-button{flex-direction:column}
	.header-button .btn-default{min-width:165px; font-size:14px}
	.header-button .quick-order{margin-bottom:10px}
}
 @media screen and (max-width:1400px){
	.col-footer-3, .col-footer-4 >div{flex-direction:column}
	.footer-text{padding:0; font-size:14px}
	.footer-cosial ul{flex-direction:inherit!important; padding-bottom:14px}
	.footer-cosial i{font-size:20px}
	.header-menu__main a{font-size:18px}
	.form__header-title{font-size:30px}
	.main__slider-bottom-text{ max-width:550px;  padding:20px 40px;  font-size:24px}
	.form__header-subtitle{ font-size:24px}
	.tariffs__title{ height:auto;  line-height:inherit;  font-size:28px}
	.tariffs__footer-text{ line-height:inherit;  font-size:24px}
	.title-def__home{ padding-left:14%}
	/*.index__content{ line-height:20px;  font-size:16px}*/
	.index__content p:nth-child(2){ padding-top:40px}
	.col-index:first-child .index__content p:nth-child(2){ padding-top:120px}
	.why_we-title{font-size:20px}
	.why_we-desc{line-height:25px; font-size:16px}
	.why_we-img svg{width:24px}
}
	@media screen and (max-width:1200px){
	.container-about .about_phone{font-size:30px}
	.postman{right:-20px}
	.our-auto__bulk-desc{font-size:16px}
	.company_title, .company_descr{font-size:20px; line-height:20px}
}
 @media screen and (max-width:991px){
	/*.header-burger{display:block!important; margin: auto}*/
	.header-menu{position:absolute; left:-350px; background:#fff}
	.header-menu.active{left:100%; transform:translateX(-100%)}
	.header-menu a{padding:10px 20px; margin:0; color:#162129}
	.header-phone img{width:30px; padding-right:0}
	.header-menu__main{ position:absolute; top:-550px;  width:100%;  left:0;  right:0;  margin:auto;  flex-direction:column;  border: 1px solid #fff;  opacity:0; background:rgb(49,181,204);  z-index:22}
	.header-menu__main.active{ top:54px;  opacity:1}
	.header-menu__main li{padding:10px 0}
	.header-menu__main li::after{height:0!important}
	.col-main__home-slider{order:1}
	.col-main__home-form{order:2}
	.header__col-form{transform: inherit;top: 10px}
	.title-def{padding:50px 0 30px 0; font-size:30px}
	.about_icon{width:40px}
	.container-about .about_cosial i{font-size:3rem}
	.about_map iframe{height:324px}
	.about-gallery{padding-top:10px}
	.arrow-gallery{top:44px}
	.arrow-gallery svg, .arrow-car svg{width:14px}
	.arrow-car{top: 66px}
	.header-menu li, .form-reviews-item, .form-home .form-reviews-item{width:100%}
	textarea.form-reviews-item{height:100px}
	.btn-submit-form{margin:auto}
	.container-about .about_phone, .our-auto__title-servise, .main__slider-bottom-text{font-size:20px}
	.our-auto__descr{padding:16px 0; font-size:16px}
	.container__apartment_moving .title-def{ padding:50px 0 50px 0}
	.tariffs__title{ font-size:1.1em}
	.tariffs__footer-text{right:0; width:auto}
	.tariffs__img:hover .tariffs__footer-text{ top:60%;  width:100%}
	.advantages__slider{padding:10px 65px}
	.advantages__link-icon svg{width:54px}
	.advantages__slider-text{font-size:30px}
	.advantages__slider-img img{width:74px}
	.col-height{ height:112px}
	.advantages__slider-img{ padding-right:10%}
	.main_slider_dots{left:15px}
	.header-bottom__slider-arrow{right:0}
	.title-def__home{ padding-left:14%;  margin-bottom:0}
	.col-index:first-child .index__content p:nth-child(2){ padding-top:94px}
	.index__content p:nth-child(2){ padding-top:10px}
	.index__content p{ padding:0px 4%}
	.descr-def, .sub_title-form, .why_we-title{ font-size:16px}
	.grid-service__text{ font-size:20px;  line-height:inherit}
	.grid-service__item{ padding:26px 14px}
	.slider-car__item:hover img{transform:scale(1.15)}
	.company_item{padding:14px 0}
	.company_title, .company_descr{font-size:14px; line-height:16px}
	.apartment_moving__descr{font-size:16px; line-height:25px}
	.apartment_moving__descr p, .apartment_moving__descr ul, 	.apartment_moving__descr li{padding-bottom:18px}
	.apartment_moving__descr p{width:100%}
	.apartment_moving__descr img{padding:0 0 14px 0; float:none!important; margin:auto;  display:block}
	.apartment_moving__descr p+img{padding:14px 0}
	.container-home p, .container-home li{ font-size: 20px; line-height: 25px; padding-bottom: 18px; }
	.header-logo{grid-area:logo}
	.header-burger{grid-area:burger}
	.header-button{grid-area:button}
	.header-phone{grid-area:phone}
	.block-lang-cosial{grid-area:lang-cosial; margin:auto}
	header.header{
	display: grid!important;
   grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
   grid-row-gap: 14px;
   grid-template-areas:
      "logo burger button button lang-cosial"
      "phone phone phone phone phone";
	}
	
 }

@media screen and (max-width:900px){
	.footer-lg-adress{display:none}
	.footer-md-adress{display:flex}
	.footer-logo{grid-area:f-logo}
	.footer-menu{grid-area:f-menu}
	.footer-adress{grid-area:f-adress}
	.col-footer-3{grid-area:f-phone}
	.col-footer-4{grid-area:f-social}
	footer.footer{
		display: grid!important;
		grid-template-columns: 1fr 2fr;
		 grid-row-gap: 14px;
		 grid-template-areas:
				"f-logo f-menu"
				"f-adress f-adress"
				"f-phone f-phone"
				"f-social f-social";
	}
}

@media screen and (max-width:767px){
	.title-def{font-size:25px}
	.about_map iframe{height:160px}
	.arrow-gallery{top:42px}
	.arrow-car{ top:40px}
	.form__header-title{font-size:20px}
	.main__slider-bottom-link{font-size:12px}
	.main__slider-bottom-link, .main__slider-bottom-link::after{width:92px; height:92px}
	.descr-def, .main__slider-bottom-text, .grid-service__text{ font-size:14px}
	.advantages__slider{ padding:10px 25px}
	.advantages__slider-text{ font-size:16px}
	.main__slider-bottom-link{display:none}
	.main__slider-bottom-text{padding:20px}
	.title-def__home{position:static; padding-left:0}
	.index__content p > img{max-width:100%;  shape-outside:none!important;  clip-path:none!important;  margin:14px 0}
	.index__content p{ padding:10px 4%}
	.col-first-why_we .why_we-item .why_we-text{ order:2}
	.why_we-title, .why_we-desc{ text-align:left}
	.grid-service{
			grid-template-columns: 1fr 1fr;
			grid-template-areas:
					"office apart"
					"postman apart"
					"taxi park";
			grid-column-gap: 10px;
			grid-row-gap: 14px;
	 }
	.grid-service__item{ padding:14px;  min-height:214px}
	.grid-service__img{ min-height:95px}
	.slider-car__item:hover img{transform:scale(1.1)}
	header.header{
   grid-template-columns: 2fr 1fr 1fr 1fr;
   grid-row-gap: 10px;
   grid-template-areas:
      "logo burger button button"
      "phone phone phone lang-cosial";
	}

	.header-phone ul{ flex-direction: column }
	.header-phone li{margin: auto}

}

@media screen and (max-width:576px){
	.main__slider-bottom-link{ font-size:10px}
	.advantages__link-icon svg{width:32px}
	.title-car{text-align:left; padding-left:20px}
	.header-phone img {width: 20px}
	.header-phone a{font-size: 18px}
	.header-button .btn-default {min-width: 140px; font-size: 12px	}
}

@media screen and (max-width:450px){
	.grid-service__item { min-height: 176px }
}
	